Affected packages

Packages affected by qt5-qtbase-devel upgrade from 5.15.12-4.fc40 to 5.15.12-5.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
qxmledit build 1 3 months ago
deepin-system-monitor build 1 3 months ago
psi-plus build 1 3 months ago
jaero build 1 3 months ago
gecode build 1 3 months ago
wsjtx build 1 3 months ago
js8call build 1 3 months ago
kcm_systemd build 1 3 months ago
phonon-backend-gstreamer build 1 3 months ago
nheko build 1 3 months ago
vakzination build 1 3 months ago
icemon build 1 3 months ago
qpdfview build 1 3 months ago
python-qcustomplot-pyqt build 1 3 months ago
kf5-kmailtransport build 1 3 months ago
kde-l10n build 1 3 months ago
plplot build 1 3 months ago
mathgl build 1 3 months ago
qtspell build 1 3 months ago
k4dirstat build 1 4 months ago
kopete build 1 4 months ago
gcin build 1 4 months ago
kreport build 1 4 months ago
tiled build 1 4 months ago
kommit build 1 4 months ago
deepin-file-manager build 1 4 months ago
paraview build 1 4 months ago
vtk build 1 4 months ago
vacuum-im build 1 4 months ago
alizams build 2 3 months ago
libyui-mga-qt build 2 3 months ago
InsightToolkit build 2 3 months ago
kid3 build 2 3 months ago
opencascade build 2 3 months ago
kproperty build 2 3 months ago
deepin-kwin build 2 3 months ago
libffado build 2 4 months ago
remmina build 2 4 months ago
netgen-mesher build 3 4 months ago
petpvc build 4 3 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by qt5-qtbase-devel upgrade from 5.15.12-4.fc40 to 5.15.12-5.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.